/************************************/
/* 20080908 追加分                  */
/************************************/

/*QRコード*/
/* 20140910 QRコード隠します。
#qrimg{
  position:absolute;
  top:56px;
  left:555px;
  width:100px;
  height:100px;
  border:solid 1px #000000;
  background-color:#FFFFFF;
}
*/
/* 20090421 頂点編集用 */
#MainDIV{
 display : none ;
 position: absolute;
 overflow: hidden;
 TOP: 132px;/*150px;*/		/*2011.06.28 mod  164→153*/
 LEFT: 280px;
 WIDTH: 710px;
 HEIGHT: 700px;/*494px;*//*475px;*/
 border: 1px solid red;
 Z-INDEX: 1501;
}
#figFeatureBtn{
 position : absolute ;
 top : 50px ;
 left : 5px ;
 font-size: 9pt ;
}
#figCancelBtn{
 position : absolute ;
 top : 50px ;
 left : 100px ;
 font-size: 9pt ;
}
